<?php
ini_set('date.timezone','Asia/Shanghai');
require_once "../lib/DzPay.Data.php";

$result = Respbase::InitFromArray($_REQUEST);
if($result->GetSuccess(false))
{
    $platformOrderNo = $result->GetData("PlatformOrderNo");//平台单号
    $merchantOrderNo = $result->GetData("MerchantOrderNo");//商户单号
    $amount = $result->GetData("Amount");//订单金额
    $status = $result->GetData("Status");//订单状态
    //商户本地执行订单状态修改等操作
    echo 'ok';
}
else
{
    echo 'fail';
}
?>